Subject: [Ltru] RE: Appeal of the suspending J.F.C. Morfin - RFC 3934

From: "Scott Hollenbeck" <[email-masked]>
Date: Tue, 12 Jul 2005 15:11:04 -0400

Randy, Martin:

I have completed my review of the situation that resulted in the announced
suspension of posting rights [1] for Mr. J.F.C. Morfin and his appeal of
that decision as described below.  Though the appeal was not made on the
working group mailing list, I am replying to the appeal with a cc to the
list to document this action "for the record".

The suspension was enacted under terms described in RFC 3934.  RFC 3934
updates RFC 2418.  Section 3.4 of RFC 2418 describes the appeal process,
citing RFC 2026.  Section 6.5 of RFC 2026 describes the appeal procedures
and requirements.

I believe that the requirements described in section 6.5.4 of RFC 2026 have
been met.  The appeal is valid.

Section 2 of RFC 3934 describes the requirements that must be met to suspend
the mailing list posting rights of a working group member.  Here are the
relevant paragraphs:

"If the behavior persists, the WG chair should send at least one public
warning on the WG mailing list.  As a last resort and typically after one or
more explicit warnings and consultation with the responsible Area Director,
the WG chair may suspend the mailing list posting privileges of the
disruptive individual for a period of not more than 30 days."

and

"However, further disruptive behavior by the same individual will be
considered separately and may result in further warnings or suspensions."

A public warning was delivered to Mr. Morfin on 5 April 2005 [2].  The LTRU
working group chairs consulted with me on 12 and 13 May, 2005, after working
group members complained that the behavior that prompted the warning was
continuing.  A 10-day suspension was announced on 13 May 2005 [3].

A second, 30-day suspension was announced on 4 July 2005 [1].  This
suspension was based on a note sent on 26 May 2005 [4].

I find that the note of 26 May is not explicit enough to be considered a
warning as described in RFC 3934.  While it says that "your posting
privileges may again be suspended", there is reasonable ambiguity in
understanding if this is a formal warning as described in RFC 3934 or if
this is a note explaining that a formal warning and the suspension process
may be invoked yet again.

I must therefore uphold the appeal and request that Mr. Morfin's posting
rights be restored.

[I note that Mr. Morfin's posting privileges were actually restored ahead of
this decision as a result of working group chair review of Mr. Morfin's
appeal.  Posting privileges were restored on 5 July 2005.  I also note that
the message announcing restoration of posting privileges [5] includes a
formal warning as described in RFC 3934.]

Scott Hollenbeck
LTRU Area Advisor

[1]
http://www1.ietf.org/mail-archive/web/ltru/current/msg02532.html

[2]
http://www1.ietf.org/mail-archive/web/ltru/current/msg00564.html

[3]
http://www1.ietf.org/mail-archive/web/ltru/current/msg01737.html

[4]
http://www1.ietf.org/mail-archive/web/ltru/current/msg01897.html

[5]
http://www1.ietf.org/mail-archive/web/ltru/current/msg02548.html

> -----Original Message-----
> From: r&d afrac [mailto:[email-masked]] 
> Sent: Monday, July 04, 2005 10:48 PM
> To: [email-masked]; [email-masked]; 
> [email-masked]; Martin Duerst
> Subject: Appeal of the suspending J.F.C. Morfin - RFC 3934
> 
> Dear ADs and co-Chairs,
> I formally appeal of the following decision documented by an 
> uncomplete 
> mail exchange with Mr. Doug Ewell.
> 
> At 21:56 04/07/2005, Randy Presuhn wrote:
> >Hi -
> >Jefsey has once again become too disruptive, engaging
> >in personal attacks, misrepresenting the positions of others,
> >revisiting long-resolved issues, and generally impeding timely
> >completion of our assigned task by causing other WG members
> >to waste time.
> >
> >Pursuant to RFC 3934, I am suspending the posting
> >privileges of his subscribed addresses to the ltru WG
> >mailing list, for a period of up to 30 days. His posting
> >privileges will be restored no later than August third, 2005.
> >
> >Randy, ltru co-chair
> 
> 
> The reasons of this appeal are:
> 
> 1. to acknowledge the decision motivated by an exchange with 
> Mr. Doug Ewell 
> and to include in the appeal file the entirety of the 
> exchange, as it was 
> three hours before Mr. Presuhn quoted it.
> 2. to permit both ADs and both co-Chairs to confirm that all 
> the RFC 3934 
> procedures have been timely respected.
> 3. for them to kindly explain what is wrong in the positions 
> I expressed in 
> the exchanged attached to the decision.
> 4. to make publicly noted that I was expelled from the WG for 
> the Last Call 
> period and that I appealed from that decision.
> 
> I wish to comment this appeal.
> 
> 
> A. I share into the WG-ltru as part of my responsibilities of 
> R&D of AFRAC 
> (http://afrac.org) and I represent various organisations, government 
> agencies and ccTLDs as part of my NICSO membership 
> (http://nicso.org/3869.htm). As such I certainly match the 
> criteria and I 
> face for months the difficulties identified by RFC 3969: "In 
> addition to 
> issues about which projects are funded, the [commercial] 
> funding source can 
> also affect the content of the research, for example, towards 
> or against 
> the development of open standards, or taking varying degrees 
> of care about 
> the effect of the developed protocols on the other traffic on 
> the Internet".
> 
> I am interested in this WG due to its target to modify the 
> purpose of the 
> RFC 3066 Registry and the general usage of its langtags, what 
> we firmly 
> oppose as hurting our own R&D and conflicting with our ISO positions, 
> detrimental to our national and cultural interests and opposed to the 
> subsidiarity of the internet architecture. The recent change 
> in the nature 
> of the IANA control adds to our opposition to these changes 
> on a general 
> basis. The lack of description of the resulting load on the 
> IANA servers 
> and costs of our contributions as ccTLDs adds to our objections.
> 
> These obections are summarised in a single demand over and 
> over presented 
> and never discussed: to remove the sentence "This memo 
> replaces RFC 3066", 
> so we may live in peace, while the affinity group promoting the new 
> proposition may od what they want (what they can do without 
> conflict) since 
> they preserve a retro-compatibility with RFC 3066.
> 
> 
> B. My suspension is documented by an exchange with Mr. Ewell. 
> Mr. Ewell in 
> his response ignored by Mr. Presuhn documents the three 
> points I oppose. 
> Quoting him will protect against "misrepresentations":
> 
> 1. consideration and understanding of the Internet standard process
> 
> Mr. Ewell:  "We are supposed to be moving forward, not 
> obsessing on last 
> December. But since you mention it, most of the criticism of 
> the previous 
> Last Call that I heard, as a member of ietf-languages (where 
> most of those 
> concerns were being aired), had to do with the fact that the document 
> wasn't created by a WG, and as such had no charter or chair 
> or AD, and thus 
> no accountability and format review process.  Now we have all 
> of those things."
> 
> I tend to think that considering a WG, Chairs and ADs as 
> "things" only 
> necessary to get a positive Last Call is hurting for the WG 
> Members and for 
> the ADs and through them for the IETF. I feel it also denotes 
> a lack of 
> understanding of the purpose of the Internet standard 
> process. The mere 
> fact that this WG has not proceeded on a clean sheet basis, 
> starting from 
> the Charter, but simply continued accumulating Drafts over the failed 
> proposition, may explain what are the "long-resolved issue" I am 
> revisiting. Also show that the WG would need guidance about 
> the Internet 
> standard process.
> 
> 2. misrepresentation of others positions.
> 
> Mr. Ewell: "Criticizing and opposing our project is perfectly 
> fine, and a 
> normal part of the process.  Accusing individuals of trying 
> to take over 
> the world is absolutely uncalled for."
> 
> It is significant that Mr. Ewell says "our" project. Engaging 
> in personal 
> attacks, accusing individuals, consists in quoting the name 
> of the author. 
> I say authors wants to do two contradictory things many 
> explained them many 
> times - and the reason why the Last Call failed: to 
> progressively narrow a 
> semantic, grammar, etc. of a currently general protocol, and 
> at the same 
> time to keep using its global scope BCP. "to take over the 
> world" consists 
> in ... introducing a standard draft...
> 
> 3. decision
> 
> "I am sure that there is some perfectly good reason why the 
> co-chairs are 
> allowing this personal sniping and misrepresentation to 
> continue unchecked, 
> but for the life of me I don't understand it.  It will 
> certainly make me 
> think twice about volunteering to participate in another IETF 
> WG, and it 
> may cause me to leave this one."
> 
> I note that - after scores of exchanges where I opposed in 
> various forms 
> the two points above - it is only three hours after this Mr. 
> Ewell's email 
> that Mr. Presuhn sent his decision, without even copying his 
> co-Chair and 
> the ADs.
> 
> 
> C. I am co-ordinating with searchers, organisations and government 
> officials and international agencies I keep informed. They 
> perfectly know 
> the harassment I am subject to protect the stability and the 
> person to 
> person interintelligibility against the consequences of a proposition 
> motivated by commercial interests. Mr. Ewell describes them 
> as "hijack the 
> Internet, trample on the national rights of governments, take 
> over control 
> of ISO standards, and manipulate cultures". We do not know if 
> this could go 
> to such extremities, but we certainly agree with RFC 3968 
> when it says they 
> "can also affect the content of the research, for example, towards or 
> against the development of open standards, or taking varying  
> degrees of 
> care about the effect of the developed protocols on the other 
> traffic on 
> the Internet."
> 
> This is something we do not want.
> 
> We certainly consider that this decision and the need to 
> appeal are part of 
> a process of consensus by exhaustion. Most of the people I 
> keep informed 
> have now lost interest in IETF and decided to push for alternative 
> solutions I documented in the hope this WG-ltru would listen. 
> Due to who 
> some are, this is damageable to the whole process, should the 
> Draft be 
> accepted by the IETF and know some usage. We still hope that 
> with the delay 
> we obtained, reason will prevail and a consensus will be 
> formed around the 
> ISO 639 series, 3166 and 11179, in line with the WG-ltru Charter.
> 
> Jean-François C. (Jefsey) Morfin
> http://afrac.org
> http://nicso.org
> 
> ---- Original Message -----
> > > From: "r&d afrac" <[email-masked]>
> > > To: "Doug Ewell" <[email-masked]>; "LTRU Working Group" 
> > <[email-masked]>
> > > Sent: Monday, July 04, 2005 1:15 AM
> > > Subject: Re: [Ltru] Re: IANA ISO 3166 related Registries
> > >
> > > At 07:11 04/07/2005, Doug Ewell wrote:
> > > >r&d afrac <rd at afrac dot org> wrote:
> > > >
> > > > > Addison describes his intent to rule the future. No 
> objection to that,
> > > > > except he also wants to rule the net.(BCP 47)
> > > >
> > > >I am amazed and bewildered that this sort of personal 
> abuse is allowed
> > > >to continue, month after month.  It makes me not want to 
> participate any
> > > >more.
> > >
> > > Which abuse ???? Your mail is either hurting without 
> reason or a troll? Or
> > > it may also be that you are not familiar with the 
> Internet architecture and
> > > with the Internet standard process? In that case:
> > >
> > > - Addison describes his plan which is to make what he 
> calls RFC 3066
> > > bis/ter to more and more define a grammar, semantic, etc. 
> So every version
> > > stays compatible with the previous one (but not the 
> previous one with the
> > > new one). This has the advantage to get at the end of the 
> day a very
> > > strict, may be clear (if there are not too many 
> complexity to address the
> > > legacy of the previous RFCs), an probably stable system. 
> I have no problem
> > > with this, except that I do not understand its use. But 
> Addison says he
> > > needs it.
> > >
> > > - the problem is that he also wants to make his draft to 
> replace RFC 3066,
> > > what will make it  ipso-facto the new BCP 47. BCP 47 is 
> the current rule of
> > > the net in matter of languages.
> > >
> > > I do not see what can be abusive and personal in this??? 
> This problem is
> > > the _only_ real problem of this Draft. It was documented 
> at length by John
> > > Klensin, Dave Crocker and others during the last Last 
> Call and will make
> > > the next Last Call fail.
> > >
> > > This lack of understanding of the Internet standard 
> process by W3C people
> > > can be easily shown. You go on Google and look for "W3C 
> RFC 3066" (and
> > > RFC3066): there are 14,950 responses. If you enter the 
> same "W3C BCP 47",
> > > you get 675 responses (0.5%). This means that people refer to the
> > > non-canonical version of what they want to say, and that 
> they will have to
> > > update all of them if the Draft is approved. Would they 
> have understood the
> > > Internet standard process document management system, 
> they would have most
> > > probably used BCP as a BCP can be updated, not an RFC, 
> and is therefore
> > > canonical.
> > >
> > > jfc
> > >
> 
> 
> At 18:47 04/07/2005, Doug Ewell wrote:
> >r&d afrac <rd at afrac dot org> wrote:
> >
> > >>> Addison describes his intent to rule the future. No objection to
> > >>> that, except he also wants to rule the net.(BCP 47)
> > >>
> > >> I am amazed and bewildered that this sort of personal abuse is
> > >> allowed to continue, month after month.  It makes me not want to
> > >> participate any more.
> > >
> > > Which abuse ???? Your mail is either hurting without reason or a
> > > troll?
> >
> >This is not the first time you have claimed that either this 
> WG or its
> >members are trying to "rule the future" or "take over the 
> world."  This
> >WG is trying to expand the existing mechanism for specifying the
> >language of content on the Internet and elsewhere.  You greatly
> >overestimate the global importance of this project, and badly
> >misunderstand the intentions of its participants.
> >
> >Making demonstrably false accusations that WG participants 
> are trying to
> >hijack the Internet, trample on the national rights of 
> governments, take
> >over control of ISO standards, and manipulate cultures is what is
> >hurtful.
> >
> >Why don't you quote the e-mail in which Addison "describes 
> his intent to
> >rule the future"?  Go ahead, I'll wait.
> >
> > > - Addison describes his plan
> >
> >Not just his.
> >
> > > which is to make what he calls RFC 3066 bis/ter to more and more
> > > define a grammar, semantic, etc. So every version stays compatible
> > > with the previous one (but not the previous one with the new one).
> > > This has the advantage to get at the end of the day a 
> very strict, may
> > > be clear (if there are not too many complexity to address 
> the legacy
> > > of the previous RFCs), an probably stable system. I have 
> no problem
> > > with this, except that I do not understand its use. But 
> Addison says
> > > he needs it.
> >
> >RFC 1766 and 3066 already defined a grammar and semantic.  
> The current
> >draft expands on this.
> >
> >Lots of people need this, not just Addison personally, and 
> not just the
> >W3C.  People have been saying this for over a year; you have 
> chosen not
> >to listen or believe.
> >
> > > - the problem is that he also wants to make his draft to 
> replace RFC
> > > 3066, what will make it  ipso-facto the new BCP 47. BCP 47 is the
> > > current rule of the net in matter of languages.
> >
> >In the matter of assigning short text strings to *represent* 
> languages.
> >This is an important distinction.  None of this "tagging" 
> activity has
> >anything to do with defining, authorizing, sanctioning, 
> supporting, or
> >suppressing the languages themselves.  They are just symbols.
> >
> >Why don't you go pick on Harald Alvestrand for trying to "rule the
> >future" back in 2001, when RFC 3066 was published and made a BCP?
> >
> > > I do not see what can be abusive and personal in this???
> >
> >Accusing Addison of trying to "rule the future" is abusive 
> and personal.
> >He is doing his job as WG participant and co-editor of a WG document.
> >
> > > This problem is the _only_ real problem of this Draft. It was
> > > documented at length by John Klensin, Dave Crocker and 
> others during
> > > the last Last Call and will make the next Last Call fail.
> >
> >We are supposed to be moving forward, not obsessing on last December.
> >But since you mention it, most of the criticism of the previous Last
> >Call that I heard, as a member of ietf-languages (where most of those
> >concerns were being aired), had to do with the fact that the document
> >wasn't created by a WG, and as such had no charter or chair 
> or AD, and
> >thus no accountability and format review process.  Now we have all of
> >those things.
> >
> > > This lack of understanding of the Internet standard process by W3C
> > > people can be easily shown. You go on Google and look for "W3C RFC
> > > 3066" (and RFC3066): there are 14,950 responses. If you 
> enter the same
> > > "W3C BCP 47", you get 675 responses (0.5%). This means that people
> > > refer to the non-canonical version of what they want to 
> say, and that
> > > they will have to update all of them if the Draft is 
> approved. Would
> > > they have understood the Internet standard process 
> document management
> > > system, they would have most probably used BCP as a BCP can be
> > > updated, not an RFC, and is therefore canonical.
> >
> >It means that many more people on the Internet refer to RFC 
> numbers than
> >to BCP numbers.
> >
> >Criticizing and opposing our project is perfectly fine, and a normal
> >part of the process.  Accusing individuals of trying to take over the
> >world is absolutely uncalled for.
> >
> >I am sure that there is some perfectly good reason why the 
> co-chairs are
> >allowing this personal sniping and misrepresentation to continue
> >unchecked, but for the life of me I don't understand it.  It will
> >certainly make me think twice about volunteering to participate in
> >another IETF WG, and it may cause me to leave this one.
> 
> 

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru